.offer-team-block{
  display: flex;
  flex-wrap: nowrap;
  position: relative;
  min-height: 33.4rem;
  background: url(./gradient_2.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

.offer-team-block__text{
  width: 52%;
  height: 100%;
  padding-left: 3.43rem;
  padding-top: 3.43rem;
  padding-bottom: 4.1rem;
  padding-right: 3rem;
  z-index: 50;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  min-height: 33.4rem
}

.offer-team-block__slider{
  width: 48%;
  z-index: 50;
  min-height: 33.4rem
}

.team-slider{
  position: relative;
  height: 100%;
}

.team-slider__wrapper{
  height: 100%;
}

.team-slider__slide{
  position: relative;
  display: flex;
  align-items: flex-end;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}

.team-slider__slide:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.team-slider__slide_bg1{
  background: url(./manager_1.png);
  aria-label: "Иван Иванов — менеджер по продажам";
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
}







.team-slider__slide-name{
  position: absolute;
  top: 5.4rem;
  left: 0;
  font-size: 1.3rem;
  line-height: 136%;
  letter-spacing: 0.03em;
}

.team-slider__slide-position{
  font-size: 1.21rem;
  color: rgba(60, 60, 59, 0.81);
}

.team-slider__slide-arr{
  position: absolute;
  top: calc(11.4rem + 20px);
  left: 0;
  width: 5.3rem;
}

.team-slider .swiper-button-disabled.sw__slider--dotted-button{
  opacity: .42;
  pointer-events: none;
  cursor: auto;
}

.team-slider .swiper-button-disabled.sw__slider--dotted-button:hover{
  background-size: 16px;
  pointer-events: none;
  cursor: auto;
}

.team-slider .sw__slider--dotted-button{
  width: 40px;
  height: 40px;
  background: #F5F5F5;
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  top: 0;
}

.team-slider .sw__slider--dotted-button-prev{
  left: 0;
}

.team-slider .sw__slider--dotted-button-next{
  right: 0;
}

.team-slider .sw__slider--dotted-button.active, .team-slider .sw__slider--dotted-button:hover{
  background-image: url(./ico-arr-small.svg);
  background-size: 18px;
}

.team-slider .swiper-pagination-bullet{
  width: 24px;
  height: 24px;
}

.team-slider .swiper-pagination-bullet:after{
  border: 2px solid transparent;
  background: #A2A2A1;
  width: 12px;
  height: 12px;
}

.team-slider .swiper-pagination-bullet-active:after{
  background: #6052EB;
  border-color: #6052EB;
  transition: all .5s ease-out;
}

.team-slider .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):hover:after{
  background: #6052EB;
  border-color: #6052EB;
}

.team-slider .sw__slider-controls{
  position: absolute;
  right: 3.43rem;
  bottom: 3.43rem;
  max-width: 104px;
  width: 100%;
}

.team-slider .swiper-pagination{
  display: none;
}


@media (max-width: 991px) and (min-width: 640px) {
  .team-slider .sw__slider--dotted-button{
    display: block !important;
  }

  .team-slider .swiper-pagination{
    display: none;
  }
}


@media (max-width: 639px) {
  .offer-team-block{
    flex-direction: column;
    background: #E5EAF5;
  }

  .offer-team-block:after{
    display: none;
  }

  .offer-team-block__text{
    width: 100%;
    padding: 5rem 2rem 3rem;
    background: none;
  }

  .offer-team-block__slider{
    width: 100%;
    height: 37rem;
  }

  .team-slider__slide_bg1{
    background: url(./manager_1.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
  }

  

  

  

  .team-slider__slide-name{
    font-size: 2rem;
    width: 14rem;
    line-height: 132%;
    top: 5.4rem;
    left: auto;
    right: 27rem;
  }

  .team-slider__slide-position{
    display: inline-block;
    margin-top: 1rem;
    font-size: 1.875rem;
    line-height: 108%;
  }

  .team-slider__slide-arr{
    top: 17.4rem;
    left: auto;
    right: 33rem;
    width: 7.3rem;
  }

  .team-slider .sw__slider-controls{
    left: auto;
    right: 8rem;
    bottom: 1rem;
    max-width: 20rem;
  }

  .team-slider .swiper-pagination{
    display: block;
  }
}
@media (min-width: 1920px) {
.offer-team-block__text{
    border-bottom-left-radius: 0.29rem;
    border-top-left-radius: 0.29rem;
  }

  .team-slider__slide{
    border-bottom-right-radius: 0.29rem;
    border-top-right-radius: 0.29rem;
  }

  .team-slider .swiper-button-disabled.sw__slider--dotted-button:hover{
    background-size: 1.14rem;
  }

  .team-slider .sw__slider--dotted-button{
    width: 2.9rem;
    height: 2.9rem;
    background-size: 1.14rem;
  }

  .team-slider .sw__slider--dotted-button.active, .team-slider .sw__slider--dotted-button:hover{
    background-size: 1.29rem;
  }

  .team-slider .sw__slider-controls{
    max-width: 7.43rem;
    height: 2.91rem;
  }

}

.our-works-block .gallery-block__slider-ctrl .sw__slider--dotted-button{
  background-image: url(./ico-gallery-arrow-right.svg) !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.our-works-block .gallery-block__slider-ctrl .sw__slider--dotted-button-prev{
  transform: rotate(180deg);
}

.our-works-block .gallery-block__slider-ctrl .sw__slider--dotted-button.active, .our-works-block .gallery-block__slider-ctrl .sw__slider--dotted-button:hover{
  background-image: url(./ico-gallery-arrow-right.svg) !important;
}

.our-works-block .sw__slider-fs-mode:after{
  background: url(./ico-gallery-fullscreen.svg) no-repeat 50% 50% !important;
  background-size: contain !important;
}


.offer-team-block .team-slider .sw__slider--dotted-button{
  background-image: url(./ico-gallery-arrow-right.svg) !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.offer-team-block .team-slider .sw__slider--dotted-button-prev{
  transform: rotate(180deg);
}

.offer-team-block .team-slider .sw__slider--dotted-button.active, .offer-team-block .team-slider .sw__slider--dotted-button:hover{
  background-image: url(./ico-gallery-arrow-right.svg) !important;
}
